/*Custom CSS for VTR HTML5 */
body {
   padding-top: 70px;
    margin-bottom: 60px;
}
footer {
	color: #FFF;
}
footer a {
	color: #FFF;
}
footer a:active {
	color: #FFF;
}
#menu-left {
	font-size: 10pt;
	font-weight: bold;
}
#menu-left a {
	padding: 3px 15px;
	color: #003465;
}
#menu-left a.white {
	padding: 3px 2px;
	color: #003465;
}
#menu-left .dropdown-header {
	padding: 10px 10px 0px 10px;
	font-size: 12px;
	color: #667188;
	font-style: italic;
}
.vtr-menu-logo {
	text-align: center;
	font-weight: bold;
	font-size: 14pt;
}
.vtr-menu {
	padding-left: 20px;
}
h1.vtr-menu {
	margin-top: 20px;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #BECBD8;
}
a.vtr-menu {
	font-size: 14px;
	font-weight: bold;
}
.ui-datepicker-month {
	color: #2E6E9E;
}
.ui-datepicker-year {
	color: #2E6E9E;
}
.img-lng {
	width: 20px;
	height: 12px;
	border: 0px;
	border-radius: 3px;
}
.price_table_header {
    background: #19558E none repeat scroll 0px 0px;
    border: 1px solid #808080;
    color: #FFF;
    font-weight: bold;
    text-align: center;
    padding: 2px;
    vertical-align: middle;
}
.price_table_row {
    background: #EFEFEF none repeat scroll 0px 0px;
    padding: 2px;
    vertical-align: middle;
}
.price_table_col1 {
    border: 1px solid #808080;
    text-align: left;
    vertical-align: middle;
    padding: 2px;
}
.price_table_col2 {
    border: 1px solid #808080;
    text-align: center;
    padding: 2px;
    vertical-align: middle;
}
.price_table_col3 {
    border: 1px solid #808080;
    text-align: center;
    padding: 2px;
    vertical-align: middle;
}
.vtr_price_table_col_list {
	width: 40%;
	text-align: left;
	padding-left: 3px;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
}
.vtr_price_table_col_price {
	width: 20%;
	padding-left: 3px;
	text-align: center;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	height:32px;
}
.red {
	color: #DA251D;
}
/* for old ie */
.container
{
    display:table;
    width: 100%;
}
.row
{
    height: 100%;
    display: table-row;
}
.col-sm-4
{
    display: table-cell;
}
